/*
Theme Name: Divi Child Theme
Description: Child Theme for Divi
Author:  Hand to Sky
Template: Divi
Version:  1.0.2
*/


/*
---------------------------
	CSS DIRECTORY
---------------------------
	=Font Setup
	=Header
	=Footer
	=Global
	=Media Queries
*/

/* ====Font Setup /////////////////////////////////////////////////*/

/*
Red: #ef0e3e;
*/

/* ====Header /////////////////////////////////////////////////*/


/* ====Footer /////////////////////////////////////////////////*/ 



/* ====Global /////////////////////////////////////////////////*/



/* ====Media Queries /////////////////////////////////////////////////*/
@media (max-width: 767px)  {}
@media (min-width: 768px)  {}
@media (min-width: 992px)  {}
@media (min-width: 1200px) {}